:root {
	--white: #F9F7EF;
	--green: #004222;
	--navy: #1A1A6B;
	--orange: #C43D13;
	--magenta: #960641;
	
	--nutrient-green: #92D367;
	--beige: #C43D13;
	--pink: #ED91E8;
	--blue: #77A1EE;
	--black: #131314;
}

/* BACKGROUNDS */

/* WHITE */
.background-white {
	background-color: var(--white);
}

.background-white h1, 
.background-white h2,
.background-white h3,
.background-white em {
	color: var(--navy);
}

.background-white h4,
.background-white .eyebrow,
.background-white a {
	color: var(--blue);
}

.background-white p {
	color: var(--black);
}


/* NAVY */
.background-navy {
	background-color: var(--navy);
}

.background-navy h1,
.background-navy h2,
.background-navy em,
.background-navy h3,
.background-navy p {
	color: var(--white);
}

.background-navy h4,
.background-navy h5,
.background-navy .eyebrow,
.background-navy a {
	color: var(--blue);
}


/* GREEN */
.background-green {
	background-color: var(--green);
}

.background-green h1,
.background-green h2,
.background-green em,
.background-green h3,
.background-green p {
	color: var(--white);
}

.background-green h4,
.background-green h5,
.background-green .eyebrow,
.background-green a {
	color: var(--nutrient-green);
}


/* ORANGE */
.background-orange {
	background-color: var(--orange);
}

.background-orange h1,
.background-orange h2,
.background-orange em,
.background-orange h3,
.background-orange p {
	color: var(--white);
}

.background-orange h4,
.background-orange .eyebrow,
.background-orange a {
	color: var(--beige);
}


/* MAGENTA */
.background-magenta {
	background-color: var(--magenta);
}

.background-magenta h1,
.background-magenta h2,
.background-magenta em,
.background-magenta h3,
.background-magenta p {
	color: var(--white);
}

.background-magenta h4,
.background-magenta .eyebrow,
.background-magenta a {
	color: var(--pink);
}

/* GLOBAL NAV */
.global-nav a {
	color: var(--white);
}

.type-fix span {
	color: var(--white);
}
